import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-tag': IconTag;
    }
}
/**
 * The icon component for the 'tag' icon
 */
export declare class IconTag extends IconSvg {
    constructor();
}
export declare const iconTagTag = "nimble-icon-tag";
